EndpointsSessions

List active sessions

Returns all active sessions for the authenticated user. The session that issued the current JWT is marked with isCurrent=true.

GET
/me/sessions

Authorization

JWT-auth
headerAuthorizationBearer <token>

Response Body

application/json
  1. response
[index: integer]?
curl -X GET 'https://api.routess.com/me/sessions'
[  {    "id": 42,    "isCurrent": true,    "userAgent": "Mozilla/5.0 (Macintosh; Intel Mac OS X 10_15_7)...",    "ipAddress": "203.0.113.42",    "lastActivity": "2026-05-09T12:01:00.000Z",    "expiresAt": "2026-05-16T12:01:00.000Z",    "createdAt": "2026-05-09T08:00:00.000Z"  }]